Build #2 for instant-generics-0.6

[all reports]

Package instant-generics-0.6
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-11-17 18:26:55.398478 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: instant-generics-0.6 (user goal)
trying: base-4.9.0.0/installed-4.9... (dependency of instant-generics-0.6)
next goal: template-haskell (dependency of instant-generics-0.6)
rejecting: template-haskell-2.11.0.0/installed-2.1...,
template-haskell-2.11.0.0 (conflict: instant-generics => template-haskell>=2.4
&& <2.11)
rejecting: template-haskell-2.10.0.0 (conflict:
base==4.9.0.0/installed-4.9..., template-haskell => base==4.8.*)
rejecting: template-haskell-2.9.0.0 (conflict: base==4.9.0.0/installed-4.9...,
template-haskell => base==4.7.*)
rejecting: template-haskell-2.8.0.0 (conflict: base==4.9.0.0/installed-4.9...,
template-haskell => base==4.6.*)
rejecting: template-haskell-2.7.0.0 (conflict: base==4.9.0.0/installed-4.9...,
template-haskell => base==4.5.*)
rejecting: template-haskell-2.6.0.0 (conflict: base==4.9.0.0/installed-4.9...,
template-haskell => base==4.4.*)
rejecting: template-haskell-2.5.0.0 (conflict: base==4.9.0.0/installed-4.9...,
template-haskell => base==4.3.*)
rejecting: template-haskell-2.4.0.1 (conflict: base==4.9.0.0/installed-4.9...,
template-haskell => base==4.2.*)
rejecting: template-haskell-2.4.0.0 (conflict: base==4.9.0.0/installed-4.9...,
template-haskell => base>=3 && <4.3)
rejecting: template-haskell-2.3.0.1, template-haskell-2.3.0.0,
template-haskell-2.2.0.0 (conflict: instant-generics => template-haskell>=2.4
&& <2.11)
Dependency tree exhaustively searched.